# Class MethodNotFoundException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
javax.el.ELException
javax.el.MethodNotFoundException

All Implemented Interfaces:
  `Serializable`

public class MethodNotFoundException extends ELException

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MethodNotFoundException()`
  `MethodNotFoundException(String message)`
  `MethodNotFoundException(String message, Throwable cause)`
  `MethodNotFoundException(Throwable cause)`

- ## Method Summary

  ### Methods inherited from class Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### MethodNotFoundException

    public MethodNotFoundException()

  - ### MethodNotFoundException

    public MethodNotFoundException(String message)

  - ### MethodNotFoundException

    public MethodNotFoundException(Throwable cause)

  - ### MethodNotFoundException

    public MethodNotFoundException(String message, Throwable cause)